# Asterisk Project : Asterisk 13 Function_CURL

Created by wikibot on Aug 08, 2014

# CURL()

### Synopsis

Retrieve content from a remote web or ftp server

### Description

### Syntax

    CURL(url,post-data)

##### Arguments

- `url`
- `post-data` - If specified, an `HTTP POST` will be performed with the content of post-data, instead of an `HTTP GET` (default).

### See Also

- Asterisk 13 Function_CURLOPT

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538